<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_6W0Nfb8ZBsT_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">מניעת הטרדה מינית</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="מניעת_הטרדה_מינית_ORG">
    <organization identifier="מניעת_הטרדה_מינית_ORG">
      <title>מניעת הטרדה מינית</title>
      <item identifier="מניעת_הטרדה_מינית_SCO" isvisible="true" identifierref="__6W0Nfb8ZBsT_course_id_RES">
        <title>מניעת הטרדה מינית</title>
        <adlcp:masteryscore>20</adlcp:masteryscore>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6W0Nfb8ZBsT_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6VukiI9ZM6Y.png" />
      <file href="mobile/5n69EKjpALS.png" />
      <file href="mobile/5lRpPbGKli2.png" />
      <file href="mobile/5fvrXwiQcjH.png" />
      <file href="mobile/6cRwtY7SJUq.png" />
      <file href="mobile/5XU9O8f7W6Q.png" />
      <file href="mobile/6brYnfl9DZT.png" />
      <file href="story_content/5cxYeO3A54Y_44100_48_0.mp3" />
      <file href="mobile/6GFz8MLPKbz_80_P_588_0_1331_1080.jpg" />
      <file href="mobile/6JFxvZnBSOe.png" />
      <file href="mobile/6ojt53HdULf.png" />
      <file href="mobile/65UUawNbYy4.png" />
      <file href="mobile/6Mzd9sipApg.png" />
      <file href="mobile/6rI4dCTmy4Z.png" />
      <file href="mobile/6fs8ruPpjMz.png" />
      <file href="mobile/63o1IzGnkKR.png" />
      <file href="mobile/5jBv4egEg5O_P_17_-2_1081_172.png" />
      <file href="mobile/6ekWUcAp50g.png" />
      <file href="mobile/6LyAkGUJMVb.png" />
      <file href="mobile/5ex23etkxGW_X.png" />
      <file href="story_content/646X9QjW9G2_44100_48_0.mp3" />
      <file href="story_content/5vP9UCsIzMK_44100_48_0.mp3" />
      <file href="mobile/6Iliaefpipg.png" />
      <file href="mobile/60ywqAbNsk1.png" />
      <file href="mobile/6OjqrK3TB4r.png" />
      <file href="mobile/6csKiV1zqN3.png" />
      <file href="mobile/6EAqBMZr9lV.png" />
      <file href="story_content/6QmM4rCbAfc_44100_48_0.mp3" />
      <file href="mobile/60G0NADFf6w_M_1920_1920.png" />
      <file href="mobile/61QlWiX9gG7.png" />
      <file href="story_content/5WbWFNaiRbU_44100_48_0.mp3" />
      <file href="mobile/6oYoCyWDGYw.png" />
      <file href="story_content/6HuR3tpGSrI_44100_48_0.mp3" />
      <file href="mobile/6U813swfzhg_X_80_P_0_112_1835_886.jpg" />
      <file href="mobile/60MIONXUw2Q_X_P_0_0_610_201.png" />
      <file href="mobile/5ZF0cDKp9D2_M_798_798_P_1950_450_600_550.png" />
      <file href="story_content/6FEe3z94SpT_44100_48_0.mp3" />
      <file href="mobile/6mf4b2esvwz_M_1886_1886.png" />
      <file href="mobile/6DAC9LVs4T8_P_1061_1061_360_345.png" />
      <file href="story_content/5oi3zzUuOz3_44100_48_0.mp3" />
      <file href="story_content/video_5x2XHUmAq6K_22_48_960x542.mp4" />
      <file href="mobile/poster_6BI3oMuiwer_video_5x2XHUmAq6K_22_48_960x542.jpg" />
      <file href="mobile/6JROhqzDgTs_80.jpg" />
      <file href="mobile/66LJzoVwC2W.png" />
      <file href="mobile/6mycLDKTBIs_M_1918_1918.png" />
      <file href="mobile/5jBv4egEg5O.png" />
      <file href="story_content/6He9kZkKALJ_44100_48_0.mp3" />
      <file href="mobile/6JROhqzDgTs_80_P_151_69_648_389.jpg" />
      <file href="mobile/5XeW5h3MwAs.png" />
      <file href="mobile/5vdC5RSPr6F.png" />
      <file href="mobile/5kJ08xSFr6C_P_57_172_633_395.png" />
      <file href="story_content/6Exg4e1iD2P_44100_48_0.mp3" />
      <file href="story_content/video_6hmrebTsGGn_22_48_960x540.mp4" />
      <file href="mobile/poster_6NuZVclbBSr_video_6hmrebTsGGn_22_48_960x540.jpg" />
      <file href="mobile/6LqOubCBJRy_M_1924_1924.png" />
      <file href="mobile/5ogCXNTn73Y_M_1920_1920.png" />
      <file href="story_content/63lbqBeWlR8_44100_48_0.mp3" />
      <file href="mobile/5ogCXNTn73Y_M_1918_1918_P_1967_633_4451_3725.png" />
      <file href="mobile/6bcwHIFmNVK.png" />
      <file href="story_content/6Soa1Kzn1vW_44100_48_0.mp3" />
      <file href="mobile/6YnNl7xFfAy_80.jpg" />
      <file href="story_content/6Rb8P8naTbp_44100_48_0.mp3" />
      <file href="story_content/video_5iuIRK0q1PH_22_48_960x540.mp4" />
      <file href="mobile/poster_6Ig0Ban3B1l_video_5iuIRK0q1PH_22_48_960x540.jpg" />
      <file href="mobile/6ed8T9IasiQ_80_P_289_0_990_720.jpg" />
      <file href="mobile/6HQEIKW1qpf.png" />
      <file href="mobile/5kJ08xSFr6C_Y_P_57_172_633_395.png" />
      <file href="story_content/6EnbG8NaZeN_44100_48_0.mp3" />
      <file href="mobile/6mAbYNQFVWX_M_1920_1920.png" />
      <file href="mobile/6GOmECBVfxx_P_61_41_781_596.png" />
      <file href="story_content/5sefHg0aMTS_44100_48_0.mp3" />
      <file href="story_content/video_6ajq7KT10lp_22_48_960x540.mp4" />
      <file href="mobile/poster_5bb4DPuSLLA_video_6ajq7KT10lp_22_48_960x540.jpg" />
      <file href="mobile/6RHwwgsvmGR_80.jpg" />
      <file href="mobile/6jYvQ0NoUK2_80.jpg" />
      <file href="story_content/5zLkhrYsmui_44100_48_0.mp3" />
      <file href="mobile/5deJr7Tai0G_M_1532_1532_P_915_0_4165_2856.png" />
      <file href="mobile/66rTFrDufpO.png" />
      <file href="mobile/6NlZ5OBYqrQ.png" />
      <file href="mobile/5kJ08xSFr6C_X_P_57_172_633_395.png" />
      <file href="story_content/6kn0V2LyrHv_44100_48_0.mp3" />
      <file href="story_content/video_6RXby1PQjXE_22_48_960x540.mp4" />
      <file href="mobile/poster_6nyxOV0NM3u_video_6RXby1PQjXE_22_48_960x540.jpg" />
      <file href="mobile/6I04Pbu6BRm_M_1920_1920.png" />
      <file href="mobile/6rh6OgoStD9_M_1924_1924.png" />
      <file href="mobile/6Emgjm3XWNk_M_374_374.png" />
      <file href="story_content/6ZOfk6cCj20_44100_48_0.mp3" />
      <file href="mobile/6DOILFnm4V7_M_1476_1476_P_965_-8_3845_2856.png" />
      <file href="mobile/6GWzQjlZ9sS.png" />
      <file href="story_content/69iCGUetzTe_44100_48_0.mp3" />
      <file href="mobile/5ctiLkzgpXA_M_1926_1926.png" />
      <file href="story_content/5fPrtyrsJhJ_44100_48_0.mp3" />
      <file href="story_content/video_5mCFNClH38O_22_48_960x540.mp4" />
      <file href="mobile/poster_62UvmoQIRrt_video_5mCFNClH38O_22_48_960x540.jpg" />
      <file href="mobile/5fzmM77q4aE_M_1920_1920.png" />
      <file href="mobile/5vE5tFuksmc_M_1624_1624_P_1518_81_3031_2774.png" />
      <file href="mobile/6NfkVZdNQtJ.png" />
      <file href="mobile/5kJ08xSFr6C_XY_P_57_172_633_395.png" />
      <file href="story_content/5xNG4x3hDL5_44100_48_0.mp3" />
      <file href="mobile/6ojt53HdULf_P_365_0_1248_1257.png" />
      <file href="mobile/5lH9XqsEdcy.png" />
      <file href="mobile/61wjXwxMXTC.png" />
      <file href="mobile/5p6KPugQr4b.png" />
      <file href="mobile/6GOmECBVfxx.png" />
      <file href="mobile/6ouZRsB0ivj.png" />
      <file href="mobile/5hnHbDA0DUX.png" />
      <file href="story_content/62HNTR3ZjFx_44100_48_0.mp3" />
      <file href="mobile/6E1pFYjUzLQ.png" />
      <file href="mobile/6Gw2j7cDftv_P_0_0_812_659.png" />
      <file href="mobile/5eprorRKxfy_P_0_0_704_668.png" />
      <file href="story_content/5bxXjRrTsx7_44100_48_0.mp3" />
      <file href="story_content/5g6yPxElDgS_44100_48_0.mp3" />
      <file href="story_content/5vwtkodEawS_44100_48_0.mp3" />
      <file href="mobile/6kR97obULeZ_80_P_1012_0_713_1080.jpg" />
      <file href="mobile/6kR97obULeZ_80_P_36_0_1253_1080.jpg" />
      <file href="mobile/6Ry8Hh1syBN.png" />
      <file href="mobile/5rbwSqgqShH.png" />
      <file href="story_content/6jkZjPTN4tz_44100_48_0.mp3" />
      <file href="story_content/6GD6GGatNI7_44100_48_0.mp3" />
      <file href="mobile/6h9BedwQd3Q_80_P_720_0_1199_1080.jpg" />
      <file href="mobile/61gzBT4f9ms_B100.png" />
      <file href="mobile/61gzBT4f9ms.png" />
      <file href="mobile/6jEnR9tpc24_B69.png" />
      <file href="mobile/6jEnR9tpc24.png" />
      <file href="mobile/5dk0umCNIJD_B100.png" />
      <file href="mobile/5dk0umCNIJD.png" />
      <file href="story_content/6jcgLF8i9sm_44100_48_0.mp3" />
      <file href="story_content/5p9Yv1im0C7_44100_48_0.mp3" />
      <file href="story_content/6XTyzEm1uyQ_44100_48_0.mp3" />
      <file href="story_content/5niZR2gNsgY_44100_48_0.mp3" />
      <file href="mobile/5orqILYOohn_M_1916_1916.png" />
      <file href="story_content/6hZQJRI0063_44100_48_0.mp3" />
      <file href="mobile/6LqhFUsgzIW_80_P_487_0_1432_1080.jpg" />
      <file href="mobile/5wYJspzgCA9_B100.png" />
      <file href="story_content/5UkDp25UOVU_44100_48_0.mp3" />
      <file href="mobile/6lTkyWO50uW_B100.png" />
      <file href="story_content/6GXDss1PLwV_44100_48_0.mp3" />
      <file href="mobile/6ZeYwVTiVTT_B100.png" />
      <file href="story_content/6lDgHhuExSy_44100_48_0.mp3" />
      <file href="mobile/6W8g4DejxMO_X_80_P_0_0_1919_954.jpg" />
      <file href="mobile/6JFxvZnBSOe_P_0_0_1234_694.png" />
      <file href="mobile/6ojt53HdULf_P_0_0_1218_671.png" />
      <file href="mobile/6Dlwv6biXRD.png" />
      <file href="mobile/5ha6p8zrvG9.png" />
      <file href="story_content/5zbvoqwJpW1_44100_48_0.mp3" />
      <file href="story_content/video_6cSb5LR9BkH_22_48_960x540.mp4" />
      <file href="mobile/poster_6CgJknG9c6v_video_6cSb5LR9BkH_22_48_960x540.jpg" />
      <file href="story_content/5tXBFPTwZh0_44100_48_0.mp3" />
      <file href="mobile/6nhasorvAV5_80_P_684_0_1235_1080.jpg" />
      <file href="mobile/6XBTxfjbe2X.png" />
      <file href="mobile/6KBcqJLk6QM.png" />
      <file href="story_content/66fQfgmlR6b_44100_48_0.mp3" />
      <file href="mobile/6Vn1EJlimPz.png" />
      <file href="story_content/69waNxYr9uH_44100_48_0.mp3" />
      <file href="story_content/6OiLQgkI14D_44100_48_0.mp3" />
      <file href="mobile/6jLiDmPhyYI.png" />
      <file href="story_content/5tWW2rBIVSt_44100_48_0.mp3" />
      <file href="story_content/video_621hWR0H9yb_22_48_960x540.mp4" />
      <file href="mobile/poster_6VHRwcanuBD_video_621hWR0H9yb_22_48_960x540.jpg" />
      <file href="mobile/5znJY1GYEXa_M_1920_1920.png" />
      <file href="story_content/video_6Op9rwxAYcY_22_48_960x540.mp4" />
      <file href="mobile/poster_6iFC0ANx7L0_video_6Op9rwxAYcY_22_48_960x540.jpg" />
      <file href="mobile/5rQiD5nZCmP_M_1924_1924.png" />
      <file href="mobile/6QwB0e7xjpe_80_P_728_0_1191_1080.jpg" />
      <file href="story_content/5mYUTWzg5Rj_44100_48_0.mp3" />
      <file href="story_content/5dO8Vhq28RK_44100_48_0.mp3" />
      <file href="mobile/6dYVCJd8jyI_80_P_317_0_1602_1080.jpg" />
      <file href="story_content/6FqVn4VjUYq_44100_48_0.mp3" />
      <file href="mobile/6ouZRsB0ivj_P_520_33_265_599.png" />
      <file href="mobile/5xHeEsYC3q7_80.jpg" />
      <file href="story_content/6Ii6GZRnqOW_44100_48_0.mp3" />
      <file href="story_content/69HK4xcuOj0_44100_48_0.mp3" />
      <file href="mobile/6O9PgeqspY0_80_P_353_0_758_1080.jpg" />
      <file href="mobile/6O9PgeqspY0_80_P_1300_1_495_1080.jpg" />
      <file href="mobile/6JFxvZnBSOe_P_349_0_1264_1258.png" />
      <file href="mobile/6ojt53HdULf_P_363_0_1250_1257.png" />
      <file href="mobile/6OuM0ww6rBp.png" />
      <file href="mobile/6bGCNi9eKL7.png" />
      <file href="mobile/6lUhA6Ceo77.png" />
      <file href="mobile/6aWLQLvYEiz.png" />
      <file href="mobile/5izTvu7225N.png" />
      <file href="story_content/6Q9uSCdFSrZ_44100_48_0.mp3" />
      <file href="story_content/6aA9cfT62vq_44100_48_0.mp3" />
      <file href="mobile/6CbD88ScnM2.png" />
      <file href="mobile/6bEY91ktgWu.png" />
      <file href="story_content/5buvgxs71on_44100_48_0.mp3" />
      <file href="story_content/6mrq4V4zwab_44100_48_0.mp3" />
      <file href="mobile/6A8V3gIt5Of_80.jpg" />
      <file href="story_content/6fopzJJ5OLA_44100_48_0.mp3" />
      <file href="story_content/5vNiZLQRssf_44100_48_0.mp3" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/Shape66JAveh5LwE.png" />
      <file href="mobile/Shape64ThwTDTmOf.png" />
      <file href="mobile/Shape5mPkrFdTABe.png" />
      <file href="mobile/Shape5ltjGBMT34c.png" />
      <file href="mobile/Shape6XD4WT9bNXh.png" />
      <file href="mobile/Shape5lCPfTMXCyn.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5aSSrf9ECHs.js" />
      <file href="html5/data/js/5brh799qknv.js" />
      <file href="html5/data/js/5cegqbdovnR.js" />
      <file href="html5/data/js/5dazJcZPbFA.js" />
      <file href="html5/data/js/5dCZV8eDRAe.js" />
      <file href="html5/data/js/5fbho3GpHcF.js" />
      <file href="html5/data/js/5fgJVhuLpFo.js" />
      <file href="html5/data/js/5himjwSJOxL.js" />
      <file href="html5/data/js/5hlJMFL8o64.js" />
      <file href="html5/data/js/5hPnTUjb7Ks.js" />
      <file href="html5/data/js/5iRU9ky60l4.js" />
      <file href="html5/data/js/5kczKguKA0k.js" />
      <file href="html5/data/js/5nJDK57j5Nl.js" />
      <file href="html5/data/js/5oGc6XRSBVS.js" />
      <file href="html5/data/js/5pZdSabqLa9.js" />
      <file href="html5/data/js/5s6ijAQ7dMN.js" />
      <file href="html5/data/js/5xUqmXTTtfB.js" />
      <file href="html5/data/js/61YfsswDz0Y.js" />
      <file href="html5/data/js/65cir7g8y8n.js" />
      <file href="html5/data/js/664rHnXbiKy.js" />
      <file href="html5/data/js/67ohe2DUjCU.js" />
      <file href="html5/data/js/6ATmQr5FvH4.js" />
      <file href="html5/data/js/6coAx8Ixo7Q.js" />
      <file href="html5/data/js/6EEShEGrgAy.js" />
      <file href="html5/data/js/6fm3pOwuBtP.js" />
      <file href="html5/data/js/6h8CHdz8j1L.js" />
      <file href="html5/data/js/6hR5Q8eorHy.js" />
      <file href="html5/data/js/6Jl1Jmo4sok.js" />
      <file href="html5/data/js/6JpN6HmJGwW.js" />
      <file href="html5/data/js/6P8A7iuHN1x.js" />
      <file href="html5/data/js/6QRxbOELzrX.js" />
      <file href="html5/data/js/6ravKIs5FgM.js" />
      <file href="html5/data/js/6rZSziubD5M.js" />
      <file href="html5/data/js/6S78cEEFvAt.js" />
      <file href="html5/data/js/6Sa46eK1anr.js" />
      <file href="html5/data/js/6VzdLTSxQNn.js" />
      <file href="html5/data/js/6Wi2BJA13Rb.js" />
      <file href="html5/data/js/6WpjDrUKjju.js" />
      <file href="html5/data/js/6X9vc0uYVSM.js" />
      <file href="html5/data/js/6ZvvWqkhMAI.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>